uuid: 9e11a870-1890-472c-a517-f55b7e92c6cd
langcode: en
status: true
dependencies:
  enforced:
    module:
      - service_request
  module:
    - field_permissions
    - node
    - taxonomy
third_party_settings:
  field_permissions:
    permission_type: custom
_core:
  default_config_hash: zoOifiGDw0vwVo1WLyHbspT0AOzXFEc0dH73LKyA08U
id: node.field_organisation
field_name: field_organisation
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
